#include <stdio.h>

int func(int x)
{
  return x == 0;
}

int main () {
  int ret;
  int villkor = 1;

  ret= func(villkor);
  printf("Return : %d med villkor : %d\n", ret, villkor);

  villkor = 0;

  ret= func(villkor);
  printf("Return : %d med villkor : %d\n", ret, villkor);

  return 0;
}

  
